Subject: Re: Conforming to pep8

From: William Giokas <[email-masked]>
Date: Fri, 9 May 2014 02:28:20 -0500

On Fri, May 09, 2014 at 02:18:54AM -0500, Felipe Contreras wrote:
> William Giokas wrote:
> > On Thu, May 08, 2014 at 11:36:29PM -0500, Felipe Contreras wrote:
> > > William Giokas wrote:
> > > > E401: Multi-line imports seems like something that would just be
> > > > changing one line
> > > 
> > > Yes, and make the code very annoying.
> > 
> > It's 1 extra line in git-remote-hg, and 4 lines in git-remote-bzr.
> 
> Ah, it refers to the '^import *' not '^from x import'. That's fine then.

Yeah. In fact, for the mercurial stuff the `from mercurial import changegroup`
line should be on the same line as the other `from mercurial import ...`
line.

Thanks,
-- 
William Giokas | KaiSforza | http://kaictl.net/
GnuPG Key: 0x73CD09CF
Fingerprint: F73F 50EF BBE2 9846 8306  E6B8 6902 06D8 73CD 09CF